Download and Install Lumen

1
560
views

The the following requirements :

  • PHP >= 5.6.4
  • OpenSSL PHP Extension
  • PDO PHP Extension
  • Mbstring PHP Extension

Change directory to htdocs and download the Lumen using Composer :
composer create-project --prefer-dist laravel/lumen lumen53app

Update public/index.php

Reference :
https://lumen.laravel.com/docs/5.3/installation
https://github.com/redzjovi/lumen53app/commit/b5f217448f0266dc938b5079218c58d6dd52e7af

Previous articleLumen
Next articleConfigure and Migrations
SHARE

1 COMMENT

LEAVE A REPLY

Please enter your name here
Please enter your comment!